<p>Ein erfrischendes Sommergetränk, welches Du als Zwischenmahlzeit oder als Vorspeise genießen kannst.</p>
<h1>Zutaten für 2 Personen</h1>
<ul>
<li>250g Kirschen</li>
<li>1TL Rosenwasser</li>
<li>4 EL veganer Kokosjoghurt</li>
<li>300ml Reis-Kokos-Drink</li>
<li>1/4 TL Vanille</li>
</ul>
<h1>Und so einfach geht's</h1>
<p><strong>Schritt 1</strong>
Achte darauf, dass der Kokosjoghurt und der Reis-Kokos-Drink Zimmertemperatur haben.</p>
<p><strong>Schritt 2</strong>
Die Kirschen waschen, entsteinen und in ein hohes Gefäß oder in einen Standmixer geben.</p>
<p><strong>Schritt 3</strong>
Alle restlichen Zutaten hinzugeben und mit einem Pürierstab oder Mixer cremig pürieren.</p>
<h2>Nachgekocht?</h2>
<p>Dann teile gern Deine Fotos mit <a href="https://www.instagram.com/salufast/">@salufast</a> auf Instagram und nutze das Hashtag <strong>#seidirwichtig.</strong></p>
